Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1404755 (nextcloud-client-caja) - nextcloud-client dont have extension for caja file using as default in Mate desktop
Summary: nextcloud-client dont have extension for caja file using as default in Mate d...
Keywords:
Status: CLOSED ERRATA
Alias: nextcloud-client-caja
Product: Fedora
Classification: Fedora
Component: nextcloud-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Timotheus Pokorra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-14 14:59 UTC by Claudio Rodrigo Pereyra DIaz
Modified: 2017-01-10 14:48 UTC (History)
4 users (show)

Fixed In Version: nextcloud-client-2.2.4-7.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 02:20:32 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
nextcloud-client-caja.diff (1.91 KB, patch)
2016-12-14 18:16 UTC, Claudio Rodrigo Pereyra DIaz
no flags Details | Diff

Description Claudio Rodrigo Pereyra DIaz 2016-12-14 14:59:52 UTC
Description of problem:
nextcloud-client dont have extension for caja file using as default in Mate desktop


Additional info:
Opensuse use the same scripts from nemo for caja.
See https://build.opensuse.org/package/view_file/network/nextcloud-client/nextcloud-client.spec

Fedora could be the same.

Comment 1 Claudio Rodrigo Pereyra DIaz 2016-12-14 18:16:25 UTC
Created attachment 1231832 [details]
nextcloud-client-caja.diff

Suggested solution.

Comment 2 Timotheus Pokorra 2016-12-28 21:10:45 UTC
@Claudio, I have given you now commit access to nextcloud-client.

Comment 3 Fedora Update System 2017-01-02 16:08:15 UTC
nextcloud-client-2.2.4-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e60fc08feb

Comment 4 Fedora Update System 2017-01-02 16:08:56 UTC
nextcloud-client-2.2.4-7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-15bb6daa3c

Comment 5 Fedora Update System 2017-01-02 20:48:39 UTC
nextcloud-client-2.2.4-7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-15bb6daa3c

Comment 6 Fedora Update System 2017-01-03 02:17:56 UTC
nextcloud-client-2.2.4-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e60fc08feb

Comment 7 Fedora Update System 2017-01-05 02:20:32 UTC
nextcloud-client-2.2.4-7.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-01-10 14:48:16 UTC
nextcloud-client-2.2.4-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.